﻿#slideshow-area {
	position: relative;
	width:650px;
	height:310px;
	overflow: hidden;
}
#slideshow-area, #slideshow-scroller {
	position: relative;
	width:650px;
	height:310px;
	overflow: hidden;
}
.slideshow-content {
  float: left;
}
.item {
	width: 650px;
	height: 310px;
}
.detail {
	width:550px;
	height:45px;
	position:absolute;
	z-index:9;
	overflow:hidden;
	margin:238px 50px 0px 50px;
}
.Lexia-Bold {
	width:550px;
	height:25px;
	line-height:25px;
	direction:rtl;
	font-family:fpa_font;
	font-size:18px;
	overflow:hidden;
}
.Lexia-Bold a {
	display:block;
	color:#FFFFFF;
	text-decoration:none;
	overflow:hidden;
	direction:rtl;
}
.Lexia-Text {
	color: #FFFFFF;
	line-height:20px;
	font-size:13px;
	color:#FFFFFF;
	height:20px;
	overflow:hidden;
	text-align:justify;
	direction:rtl;
}
.Lexia-Text a {
	color:#FFFFFF;
	direction:rtl;
}
.paging {
	position:absolute;
	bottom: 20px;
	width: 650px;
	height:55px;
	text-align:center;
	z-index: 2;
	background-image:url('../images/news_in_title_bg.png');
}
.paging a {
	color: #4c4c4c;
	font-size: 1.1em;
}
.paging .next {
	position:absolute;
	right:0;
	bottom:0;
	display:block;
	width: 50px;
	height: 55px;
	background: transparent url(../images/carousel_next_bg.png) no-repeat 0 0;
	text-indent: -6000px;
}
.paging .previous {
	position:absolute;
	left:0;
	bottom:0;
	display:block;
	width: 50px;
	height: 55px;
	background: transparent url(../images/carousel_previous_bg.png) no-repeat 0 0;
	text-indent: -6000px;
}
.paging #playpuase a {
	padding: 0 5px 0 5px;
}
.paging #playpuase a.selected {
	color: #fff;
}
#numbers {
	width: 640px;
	text-align:center;
	z-index: 999;
	padding-left:10px;
}
#numbers a {
	display:block;
	width: 10px;
	height: 10px;
	background:#FFFFFF;
	float:left;
	margin: 15px 0px 0px 5px;
	text-decoration:none;
}
#numbers a.selected {
}
.pause {
	display:inline-block;
	width: 40px;
	height:40px;
	text-decoration:none;
	background: transparent url(../images/carousel_pause_bg.png) no-repeat 0 0;
}
.play {
	display:inline-block;
	width: 40px;
	height:40px;
	text-decoration:none;
	background: transparent url(../images/carousel_play_bg.png) no-repeat 0 0;
}
.main_news_title {
	width:650px;
	height:40px;
	line-height:40px;
	display:block;
	background: #0c0707;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#373333), to(#0c0707));
	background: -webkit-linear-gradient(#373333, #0c0707);
	background: -moz-linear-gradient(#373333, #0c0707);
	background: -ms-linear-gradient(#373333, #0c0707);
	background: -o-linear-gradient(#373333, #0c0707);
	background: linear-gradient(#373333, #0c0707);
	-pie-background: linear-gradient(#373333, #0c0707);
	color:#FFFFFF;
	font-size:22px;

}
.main_news_title_text {
	float:right;
	width:120px;
}


































